//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TheoDoiBenhNhan
    {
        public int Id { get; set; }
        public Nullable<int> NhapVienID { get; set; }
        public Nullable<System.DateTime> NgayTao { get; set; }
        public Nullable<int> NguoiTao { get; set; }
        public string DienBienBenh { get; set; }
        public string YLenhBacSi { get; set; }
        public Nullable<int> TrangThai { get; set; }
        public Nullable<double> Mach { get; set; }
        public Nullable<double> NhipTho { get; set; }
        public Nullable<double> ChieuCao { get; set; }
        public Nullable<double> NhietDo { get; set; }
        public string HuyetAp { get; set; }
        public Nullable<double> CanNang { get; set; }
    }
}
